<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biodata diri saya :) </title>
    <link rel="stylesheet" href="style.css">

</head>
<body>
    <div class="container">
        <div class="menu">
            <ul>
                <li class="logo"><img src="smile.png"></li>
                <li class="active">Myself</li>
                <li class="active">My family</li>
                <li class="active">My education</li>
                <li class="active">My friends</li>
                <li><a href="#" class="contact-btn"><span>Contact</span></a></li>
            </ul>
        </div>
        <div class="banner">
            <div class="app-text">
                <h1></h1>
            </div>
        </div>
    </div>

    <h1><center> -------------------------------------------- HELLO EVERYONE! :) -------------------------------------------- </center></h1>

<pre>
    <div class="container2">
        <center><img src="Mypic.jpeg" alt="This is me :)" width="250" height="250"></center>
        <center>My name is Hannani Najla binti Rafiz. 

        You can call me Nani, Hannani or Najla. I don't mind (^^)

        I live in Rawang, Selangor with my parents and two younger brothers
        <center><img src="Myfamily.jpeg" alt="This is my family :)" width="250" height="250"></center>

        In my free time, I love watching animes and any thriller, mystery, and crime genre dramas and movies

        Sometimes, I also do read some books but most of the book that I've read is basically just comics 

        I am a second year student in UITM Kuala Terengganu and currently studying online in my hometown due to covid :( 

        Although I am very happy being able to fast with my family again this year,
        
        but deep inside my heart I really wanted to fast together with my friends :"/

        We only get to create a little bit of memories together as the covid strikes when we were just in the beginning of the second semester
    
        I hope everything will be back to normal soon

        because I really do miss my friends a lot <3
        <center><img src="Myfriends.jpeg" alt="This is my friends :)" width="320" height="250"></center>

        </center>

    </div>
</pre>
</body>
</html>